
Google Sheets Import/Export - Bug #2571

App doesn’t work with SHC

01/11/2020 12:10 AM - Luke Murphey

Status: Closed Start date: 01/10/2020

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.2   

Description

So I see 2 issues

1. NameError: global name 'splunk' is not defined

2. inputs.conf needs to be replicated, if the inputs.conf is not on the captain

History

#1 - 01/16/2020 05:45 AM - Luke Murphey

See https://github.com/LukeMurphey/splunk-website-monitoring/issues/37

#2 - 02/20/2020 07:05 PM - Luke Murphey

- Status changed from New to Closed

- Target version set to 2.0.2

- % Done changed from 0 to 100
